@charset "UTF-8";

/* -----------------------------------------------
FileName:chara.css
----------------------------------------------- */

/* ===== chara_cont ===== */
.chara_cont {
	width: 575px;
}

.chara_cont h2{
	margin: 0 0 4px 0;
}

.chara_cont h3{
	margin: 0 0 0 18px;
}

.chara_cont .pagetop {
	padding: 0 0 25px 0;
}

/* top */
	.chara_cont .chara_top{
		margin: 36px 0 0 18px;
		width: 535px;
	}

	.chara_cont .chara_top li {
		display: inline;
	}

	.chara_cont .chara_top li img {
		margin: 0 0 5px 0;
	}

.chara_cont .chara_top:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* navi */

.chara_cont .navi {
	margin: 0 0 0 18px;
	width: 546px;
}

	.chara_cont .navi li {
		display: inline;
	}

	.chara_cont .navi li img {
		display: block;
		float: left;
	}

.chara_cont .navi:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* chara_01 */
.chara_01 {
	margin: 0 0 0 18px;
	width: 545px;
}

	.chara_01 dl {
		padding: 13px 0 0 16px;
	}

	.chara_01 dt {
		padding-bottom:2px;
		color:#ff0;
		font-size: 12px;
		line-height: 18px;
	}

			.chara_01 dt span {
				font-size: 14px;
				font-weight: bold;
			}

		.chara_01 dd {
			font-size: 12px;
			line-height: 18px;
		}

		.chara_01 p {
			font-size: 12px;
		}


.chara_01 .block_01 {
	width: 545px;
	height: 270px;
	background: url('../../character/images/img_chara_01_01.gif') no-repeat 0 0;
}

	.chara_01 .block_01 .text_01 {
		padding: 35px 0 0 20px;
	}

.chara_01 .block_01_01 {
	width: 545px;
	height: 356px;
	background: url('../../character/images/img_chara_01_01_01.gif') no-repeat 0 0;
}

	.chara_01 .block_01_01 dl {
		padding: 13px 0 0 33px;
	}

	.chara_01 .block_01_01 dt {
		color: #f00;
	}

	.chara_01 .block_01_01 .indent {
		margin: 8px 0 0 2.5em;
		text-indent: -2.5em;
	}

.chara_01 .block_01_02 {
	width: 545px;
	height: 282px;
	background: url('../../character/images/img_chara_01_01_02.gif') no-repeat 0 0;
}

	.chara_01 .block_01_02 dl {
		padding: 13px 0 0 33px;
	}

	.chara_01 .block_01_02 dt {
		color: #f00;
	}

.chara_01 .block_01_03 {
	width: 545px;
	height: 302px;
	background: url('../../character/images/img_chara_01_01_03.gif') no-repeat 0 0;
}

	.chara_01 .block_01_03 dl {
		padding: 13px 0 0 33px;
	}

	.chara_01 .block_01_03 dt {
		color: #f00;
	}

.chara_01 .block_01_04 {
	width: 545px;
	height: 405px;
	background: url('../../character/images/img_chara_01_01_04.gif') no-repeat 0 0;
}

	.chara_01 .block_01_04 dl {
		padding: 13px 0 0 33px;
	}

	.chara_01 .block_01_04 dt {
		color: #f00;
	}

.chara_01 .block_01_04_01 {
	width: 545px;
	height: 215px;
	background: url('../../character/images/img_chara_01_01_04_01.gif') no-repeat 0 0;
}

	.chara_01 .block_01_04_01 dl {
		padding: 13px 0 0 50px;
	}

	.chara_01 .block_01_04_01 dt {
		color: #f00;
	}

.chara_01 .block_01_05 {
	margin-bottom: 23px;
	width: 545px;
	height: 327px;
	background: url('../../character/images/img_chara_01_01_05.gif') no-repeat 0 0;
}

	.chara_01 .block_01_05 dl {
		padding: 13px 0 0 33px;
	}

	.chara_01 .block_01_05 dt {
		color: #f00;
	}

.chara_01 .block_02 {
	margin-bottom: 23px;
	width: 545px;
	height: 352px;
	background: url('../../character/images/img_chara_01_02.gif') no-repeat 0 0;
}

	.chara_01 .block_02 .text_01 {
		padding: 158px 0 0 420px;
		line-height: 18px;
	}

.chara_01 .block_03 {
	margin-bottom: 23px;
	width: 545px;
	height: 170px;
	background: url('../../character/images/img_chara_01_03.gif') no-repeat 0 0;
}

.chara_01 .block_04 {
	width: 545px;
	height: 604px;
	background: url('../../character/images/img_chara_01_04.gif') no-repeat 0 0;
}

	.chara_01 .block_04 .text_01 {
		padding: 61px 0 0 30px;
		line-height: 18px;
	}

/* chara_02 */
.chara_02 {
	margin: 0 0 0 18px;
	width: 545px;
}

	.chara_02 dl {
		padding: 13px 0 0 16px;
	}

	.chara_02 dt {
		padding-bottom:2px;
		color:#ff0;
		font-size: 12px;
		line-height: 18px;
	}

		.chara_02 dt span {
			font-size: 14px;
			font-weight: bold;
		}

	.chara_02 dd {
		font-size: 12px;
		line-height: 18px;
	}

	.chara_02 p {
		font-size: 12px;
	}

.chara_02 .main {
	margin: 0 0 20px 0;
	width: 545px;
	height: 170px;
	background: #600;
}

	.chara_02 .main dl {
		width: 194px;
		padding: 13px 0 0 0;
		float: left;
	}

		.chara_02 .main dt {
			padding: 0 6px 2px 18px;
		}

		.chara_02 .main dd {
			padding: 0 6px 0 18px;
			line-height: 17px;
		}

	.chara_02 .main .img {
		width: 351px;
		height: 170px;
		float: right;
	}

.chara_02 .main:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.chara_02 .main_02 {
	margin: 0 0 20px 0;
	width: 545px;
	height: 193px;
	background: #600;
}

	.chara_02 .main_02 dl {
		width: 194px;
		padding: 10px 0 0 0;
		float: left;
	}

		.chara_02 .main_02 dt {
			padding: 0 6px 2px 18px;
		}

		.chara_02 .main_02 dd {
			padding: 0 6px 0 18px;
			line-height: 17px;
		}

	.chara_02 .img {
		width: 351px;
		height: 170px;
		float: right;
	}

.chara_02 .main_02:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.chara_02 .block_01 {
	width: 545px;
	height: 629px;
	background: url('../../character/images/img_chara_02_01.gif') no-repeat 0 0;
}

	.chara_02 .block_01 .text_01 {
		padding: 40px 0 0 20px;
	}

	.chara_02 .block_01 .text_02 {
		padding: 460px 0 0 50px;
	}

.chara_02 .block_01_01 {
	width: 545px;
	height: 340px;
	background: url('../../character/images/img_chara_02_01_01.gif') no-repeat 0 0;
}

	.chara_02 .block_01_01 p {
		padding: 280px 0 0 316px;
		line-height: 18px;
	}

.chara_02 .block_01_02 {
	width: 545px;
	height: 277px;
	background: url('../../character/images/img_chara_02_01_02.gif') no-repeat 0 0;
}

	.chara_02 .block_01_02 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_01_02 dt {
		color: #f00;
	}

.chara_02 .block_01_03 {
	margin-bottom: 23px;
	width: 545px;
	height: 286px;
	background: url('../../character/images/img_chara_02_01_03.gif') no-repeat 0 0;
}

	.chara_02 .block_01_03 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_01_03 dt {
		color: #f00;
	}

	.chara_02 .block_01_03 p {
		padding: 23px 0 0 185px;
	}

.chara_02 .block_02 {
	margin-bottom: 23px;
	width: 545px;
	height: 170px;
	background: url('../../character/images/img_chara_02_02.gif') no-repeat 0 0;
}

.chara_02 .block_03 {
	width: 545px;
	height: 170px;
	background: url('../../character/images/img_chara_02_03.gif') no-repeat 0 0;
}

.chara_02 .block_04 {
	width: 545px;
	height: 175px;
	background: url('../../character/images/img_chara_02_04.gif') no-repeat 0 0;
	position: relative;
}

	.chara_02 .block_04 dl {
		padding: 27px 0 0 27px;
	}

	.chara_02 .block_04 .nuke {
		position: absolute;
		top: 140px;
		left: 353px;
	}

	.chara_02 .block_04 .mucha {
		position: absolute;
		top: 140px;
		left: 487px;
	}

.chara_02 .block_05 {
	width: 545px;
	height: 275px;
	background: url('../../character/images/img_chara_02_05.gif') no-repeat 0 0;
}

	.chara_02 .block_05 dl {
		padding: 13px 0 0 30px;
	}

	.chara_02 .block_05 dt {
		color:#f00;
		font-size: 12px;
		line-height: 18px;
	}

.chara_02 .block_05_01 {
	margin-bottom: 10px;
	width: 545px;
	height: 288px;
	background: url('../../character/images/img_chara_02_05_01.gif') no-repeat 0 0;
}

	.chara_02 .block_05_01 dl {
		padding: 13px 0 0 30px;
	}

	.chara_02 .block_05_01 dt {
		color:#f00;
		font-size: 12px;
		line-height: 18px;
	}

.chara_02 .block_06 {
	margin-bottom: 23px;
	width: 545px;
	height: 284px;
	background: url('../../character/images/img_chara_02_06.gif') no-repeat 0 0;
	position: relative;
}

	.chara_02 .block_06 dl {
		padding: 13px 0 0 17px;
	}

	.chara_02 .block_06 .sewashi {
		position: absolute;
		top: 145px;
		left: 32px;
	}

	.chara_02 .block_06 .mori {
		position: absolute;
		top: 145px;
		left: 195px;
	}

	.chara_02 .block_06 .nossori {
		position: absolute;
		top: 145px;
		left: 382px;
	}

.chara_02 .block_07 {
	width: 545px;
	height: 174px;
	background: url('../../character/images/img_chara_02_07.gif') no-repeat 0 0;
}

	.chara_02 .block_07 .text_01 {
		padding: 12px 0 0 20px;
	}

.chara_02 .block_08 {
	width: 545px;
	height: 264px;
	background: url('../../character/images/img_chara_02_08.gif') no-repeat 0 0;
}

	.chara_02 .block_08 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_08 dt {
		color: #f00;
	}

.chara_02 .block_08_01 {
	margin-bottom: 23px;
	width: 545px;
	height: 401px;
	background: url('../../character/images/img_chara_02_08_01.gif') no-repeat 0 0;
}

	.chara_02 .block_08_01 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_08_01 dt {
		color: #f00;
	}

.chara_02 .block_09 {
	width: 545px;
	height: 174px;
	background: url('../../character/images/img_chara_02_09.gif') no-repeat 0 0;
}

	.chara_02 .block_09 .text_01 {
		padding: 30px 0 0 20px;
	}

.chara_02 .block_10 {
	width: 545px;
	height: 264px;
	background: url('../../character/images/img_chara_02_10.gif') no-repeat 0 0;
}

	.chara_02 .block_10 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_10 dt {
		color: #f00;
	}

.chara_02 .block_10_01 {
	margin-bottom: 23px;
	width: 545px;
	height: 401px;
	background: url('../../character/images/img_chara_02_10_01.gif') no-repeat 0 0;
}

	.chara_02 .block_10_01 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_10_01 dt {
		color: #f00;
	}

.chara_02 .block_11 {
	width: 545px;
	height: 174px;
	background: url('../../character/images/img_chara_02_11.gif') no-repeat 0 0;
}

	.chara_02 .block_11 .text_01 {
		padding: 30px 0 0 20px;
	}

.chara_02 .block_12 {
	width: 545px;
	height: 264px;
	background: url('../../character/images/img_chara_02_12.gif') no-repeat 0 0;
}

	.chara_02 .block_12 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_12 dt {
		color: #f00;
	}

.chara_02 .block_12_01 {
	width: 545px;
	height: 401px;
	background: url('../../character/images/img_chara_02_12_01.gif') no-repeat 0 0;
}

	.chara_02 .block_12_01 dl {
		padding: 13px 0 0 33px;
	}

	.chara_02 .block_12_01 dt {
		color: #f00;
	}

/* chara_03 */
.chara_03 {
	margin: 0 0 0 18px;
	width: 545px;
}

.chara_03 h3 {
	margin: 0;
}

.chara_03 h4 {
	margin: 0 0 5px 0;
}

	.chara_03 dl {
		padding: 13px 0 0 16px;
	}

		.chara_03 dt {
			padding-bottom:2px;
			color:#ff0;
			font-size: 12px;
			line-height: 18px;
		}

			.chara_03 dt span {
				font-size: 14px;
				font-weight: bold;
			}

		.chara_03 dd {
			font-size: 12px;
			line-height: 18px;
		}

		.chara_03 p {
			font-size: 12px;
		}

.chara_03 .block_01 {
	margin-bottom: 26px;
	width: 545px;
	height: 330px;
	background: url('../../character/images/img_chara_03_01.gif') no-repeat 0 0;
}

.chara_03 .block_02 {
	width: 545px;
	height: 412px;
	background: url('../../character/images/img_chara_03_02.gif') no-repeat 0 0;
}

	.chara_03 .block_02 p {
		padding: 215px 0 0 17px;
	}

	.chara_03 .block_02_01 {
		margin-bottom: 5px;
		width: 545px;
		height: 159px;
		background: url('../../character/images/img_chara_03_02_01.gif') no-repeat 0 0;
	}

	.chara_03 .block_02_01 dl {
		padding: 10px 0 0 26px;
	}

.chara_03 .block_03 {
	margin-bottom: 5px;
	width: 545px;
	height: 170px;
	background: url('../../character/images/img_chara_03_03.gif') no-repeat 0 0;
}

.chara_03 .block_04 {
	margin-bottom: 5px;
	width: 545px;
	height: 170px;
	background: url('../../character/images/img_chara_03_04.gif') no-repeat 0 0;
}

.chara_03 .block_05 {
	margin-bottom: 5px;
	width: 545px;
	height: 163px;
	background: url('../../character/images/img_chara_03_05.gif') no-repeat 0 0;
}

.chara_03 .block_06 {
	margin-bottom: 10px;
	width: 545px;
	height: 170px;
	background: url('../../character/images/img_chara_03_06.gif') no-repeat 0 0;
}

.chara_03 .block_06_01 {
	width: 545px;
	height: 241px;
	background: url('../../character/images/img_chara_03_06_01.gif') no-repeat 0 0;
}

.chara_03 .block_07 {
	margin-bottom: 26px;
	height: 163px;
	background: url('../../character/images/img_chara_03_07.gif') no-repeat 0 0;
}

.chara_03 .block_08 {
	margin-bottom: 26px;
	width: 545px;
	height: 449px;
	background: url('../../character/images/img_chara_03_08.gif') no-repeat 0 0;
}

	.chara_03 .block_08 .text_01 {
		padding: 322px 0 0 98px;
	}

.chara_03 .block_09 {
	width: 545px;
	height: 185px;
	background: url('../../character/images/img_chara_03_09.gif') no-repeat 0 0;
}

	.chara_03 .block_09_01 {
		margin-bottom: 26px;
		width: 545px;
		height: 713px;
		background: url('../../character/images/bg_chara_03_09.gif') no-repeat 0 0;
	}

	.chara_03 .block_09_01 dl {
		padding: 10px 0 0 32px;
	}

	.chara_03 .block_09_01 dt {
		color: #3cf;
	}

	.chara_03 .block_09_01 div {
		padding: 2px 0 0 15px;
	}

.chara_03 .block_10 {
	width: 545px;
	height: 611px;
	background: url('../../character/images/img_chara_03_10.gif') no-repeat 0 0;
}

	.chara_03 .block_10 .text_01 {
		padding: 245px 0 0 40px;
	}

.chara_03 .block_11 {
	margin-bottom: 26px;
	width: 545px;
	height: 326px;
	background: url('../../character/images/img_chara_03_11.gif') no-repeat 0 0;
}

	.chara_03 .block_11 dl {
		padding: 10px 0 0 32px;
	}

	.chara_03 .block_11 dt {
		color: #3cf;
	}

.chara_03 .block_12 {
	width: 545px;
	height: 197px;
	background: url('../../character/images/img_chara_03_12.gif') no-repeat 0 0;
}

.chara_03 .block_13 {
	width: 545px;
	height: 248px;
	background: url('../../character/images/img_chara_03_13.gif') no-repeat 0 0;
}

	.chara_03 .block_13 .text_01 {
		padding: 15px 0 0 32px;
	}

/* .chara_04 */
.chara_04 {
	margin: 0 0 0 18px;
	width: 545px;
}

	.chara_04 dl {
		padding: 13px 0 0 16px;
	}

		.chara_04 dt {
			padding-bottom:2px;
			color:#ff0;
			font-size: 12px;
			line-height: 18px;
		}

			.chara_04 dt span {
				font-size: 14px;
				font-weight: bold;
			}

		.chara_04 dd {
			font-size: 12px;
			line-height: 18px;
		}

		.chara_04 p {
			font-size: 12px;
		}

.chara_04 .block_01 {
	margin-bottom: 23px;
	width: 545px;
	height: 316px;
	background: url('../../character/images/img_chara_04_01.gif') no-repeat 0 0;
}

.chara_04 .block_02 {
	margin-bottom: 23px;
	width: 545px;
	height: 280px;
	background: url('../../character/images/img_chara_04_02.gif') no-repeat 0 0;
}

.chara_04 .block_03 {
	margin-bottom: 23px;
	width: 545px;
	height: 583px;
	background: url('../../character/images/img_chara_04_03.gif') no-repeat 0 0;
}

	.chara_04 .block_03 dl.text_01 {
		padding: 200px 0 0 30px;
	}

.chara_04 .block_03_01 {
	margin-bottom: 23px;
	width: 545px;
	height: 260px;
	background: url('../../character/images/img_chara_04_03_01.gif') no-repeat 0 0;
}

.chara_04 .block_04 {
	margin-bottom: 23px;
	width: 545px;
	height: 585px;
	background: url('../../character/images/img_chara_04_04.gif') no-repeat 0 0;
}

	.chara_04 .block_04 dl.text_01 {
		padding: 182px 0 0 30px;
	}

.chara_04 .block_05 {
	margin-bottom: 30px;
	width: 545px;
	height: 280px;
	background: url('../../character/images/img_chara_04_05.gif') no-repeat 0 0;
}

.chara_04 .block_06 {
	width: 545px;
	height: 570px;
	background: url('../../character/images/img_chara_04_06.gif') no-repeat 0 0;
}

	.chara_04 .block_06_01 {
		margin-bottom: 10px;
	}

.chara_04 .block_07 {
	margin-bottom: 10px;
	width: 545px;
	background: #004243;
}

	.chara_04 .block_07 dl {
		padding: 0;
	}

	.chara_04 .block_07 dt {
		display: inline;
		font-size: 0;
		line-height: 1;
	}

	.chara_04 .block_07 dd {
		padding: 0 0 5px 0;
	}

		.chara_04 .block_07 dd dt {
			padding: 0 0 5px 0;
			display: block;
			font-weight: bold;
			font-size: 14px;
			color: #fff;
		}

		.chara_04 .block_07 dd dd {
			padding: 0;
			font-size: 12px;
		}

	.chara_04 .block_07 dd .box_01 {
		padding: 15px 30px 25px 30px;
		width: 485px;
		background: url('../../character/images/bg_chara_04_07.gif') no-repeat left bottom;
	}

		.chara_04 .block_07 dd .box_01 dl {
			float: left;
			width: 295px;
		}

		.chara_04 .block_07 dd .box_01 .img {
			float: right;
			width: 180px;
		}

.chara_04 .block_07 dd .box_01:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.chara_04 .block_07 dd .box_02 {
		padding: 15px 20px 15px 30px;
		width: 495px;
		background: url('../../character/images/bg_chara_04_07.gif') no-repeat left bottom;
	}

		.chara_04 .block_07 dd .box_02 dl {
			float: left;
			width: 180px;
		}

		.chara_04 .block_07 dd .box_02 .img {
			float: right;
			width: 310px;
		}

.chara_04 .block_07 dd .box_02:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.chara_04 .block_07 dd .box_03 {
		padding: 15px 20px 25px 30px;
		width: 495px;
		background: url('../../character/images/bg_chara_04_07.gif') no-repeat left bottom;
	}

		.chara_04 .block_07 dd .box_03 dl {
			width: 180px;
		}

		.chara_04 .block_07 dd .box_03 .img {
			width: 495px;
			height: 218px;
			background: url('../../character/images/img_chara_04_07_03.gif') no-repeat right bottom;
			position: relative;
		}

		.chara_04 .block_07 dd .box_03 .text_01 {
			position: absolute;
			top: 10px;
			right: 5px;
		}

		.chara_04 .block_07 dd .box_03 .text_02 {
			position: absolute;
			top: 180px;
			right: 0;
		}

	.chara_04 .block_07 dd .box_04 {
		width: 545px;
		height: 403px;
		background: url('../../character/images/bg_chara_04_04.gif') no-repeat left bottom;
	}

		.chara_04 .block_07 dd .box_04 dl {
			padding: 15px 0 0 30px;
		}

.chara_04 .block_08 {
	margin-bottom: 28px;
	width: 545px;
	height: 447px;
	background: url('../../character/images/img_chara_04_08.gif') no-repeat 0 0;
}

	.chara_04 .block_08 .text_01 {
		padding: 312px 0 0 87px;
	}


.chara_04 .block_09 {
	margin-bottom: 28px;
	width: 545px;
	height: 347px;
	background: url('../../character/images/img_chara_04_09.gif') no-repeat 0 0;
}

.chara_04 .block_10 {
	margin-bottom: 28px;
	width: 545px;
	height: 447px;
	background: url('../../character/images/img_chara_04_10.gif') no-repeat 0 0;
}

.chara_04 .block_11 {
	margin-bottom: 28px;
	width: 545px;
	height: 222px;
	background: url('../../character/images/img_chara_04_11.gif') no-repeat 0 0;
}

.chara_04 .block_12 {
	width: 545px;
	height: 359px;
	background: url('../../character/images/img_chara_04_12.gif') no-repeat 0 0;
}

.chara_04 .block_12_01 {
	margin-bottom: 28px;
	width: 545px;
	height: 256px;
	background: url('../../character/images/img_chara_04_12_01.gif') no-repeat 0 0;
}

	.chara_04 .block_12_01 .text_01 {
		padding: 13px 0 0 32px;
	}

.chara_04 .block_13 {
	margin-bottom: 28px;
	width: 545px;
	height: 248px;
	background: url('../../character/images/img_chara_04_13.gif') no-repeat 0 0;
}

.chara_04 .block_14 {
	width: 545px;
	height: 447px;
	background: url('../../character/images/img_chara_04_14.gif') no-repeat 0 0;
}

/* chara_05 */
.chara_05 {
	margin: 0 0 0 18px;
	width: 545px;
}

	.chara_05 dl {
		padding: 13px 0 0 16px;
	}

		.chara_05 dt {
			padding-bottom:2px;
			color:#ff0;
			font-size: 12px;
			line-height: 18px;
		}

			.chara_05 dt span {
				font-size: 14px;
				font-weight: bold;
			}

		.chara_05 dd {
			font-size: 12px;
			line-height: 18px;
		}

.chara_05 .block_01 {
	width: 545px;
	background: #004243;
}

	.chara_05 .block_01 dl {
		padding: 0;
	}

	.chara_05 .block_01 dt.title {
		width: 545px;
		height: 114px;
		background: url('../../character/images/bg_chara_05.gif') no-repeat 0 0;
		text-align: center;
	}

		.chara_05 .block_01 dt.title span.text {
			display: block;
			padding: 5px 10px 0 0;
			font-size: 12px;
			line-height: 18px;
			color: #fff;
			font-weight: normal;
		}

.chara_05 .block_01 dt:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.chara_05 .block_01 dd dt {
		font-weight: bold;
		font-size: 14px;
		color: #fff;
		width: auto;
	}

	.chara_05 .block_01 dd dd {
		font-size: 12px;
		color: #fff;
		width: auto;
		height: auto;
	}

	.chara_05 .block_01 dd .img_01 {
		width: 545px;
		height: 219px;
		background: url('../../character/images/img_chara_05_01.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_01 dl {
			padding: 23px 0 0 30px;
		}

	.chara_05 .block_01 dd .img_02 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_02.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_02 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_03 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_03.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_03 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_04 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_04.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_04 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_05 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_05.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_05 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_06 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_06.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_06 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_07 {
		width: 545px;
		height: 210px;
		color: #fff;
		background: url('../../character/images/img_chara_05_07.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_07 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_08 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_08.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_08 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_09 {
		width: 545px;
		height: 291px;
		color: #fff;
		background: url('../../character/images/img_chara_05_09.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_09 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

		.chara_05 .block_01 dd .img_09 p {
			padding: 165px 0 0 30px;
			color: #fff;
			font-size: 12px;
		}

	.chara_05 .block_01 dd .img_10 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_10.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_10 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_11 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_11.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_11 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_12 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_12.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_12 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_13 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_13.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_13 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_14 {
		width: 545px;
		height: 211px;
		color: #fff;
		background: url('../../character/images/img_chara_05_14.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_14 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}

	.chara_05 .block_01 dd .img_15 {
		width: 545px;
		height: 212px;
		color: #fff;
		background: url('../../character/images/img_chara_05_15.gif') no-repeat 0 0;
	}

		.chara_05 .block_01 dd .img_15 dl {
			padding: 15px 0 0 30px;
			color: #fff;
		}


	.chara_05 .block_02 {
		width: 545px;
		color: #fff;
	}

		.chara_05 .block_02 dl {
			padding: 15px 0 0 30px;
		}

		.chara_05 .block_02 dt {
			padding-bottom:2px;
			color: #fff;
			font-size: 14px;
			font-weight: bold;
		}

		.chara_05 .block_02 dd {
			color: #fff;
			font-size: 12px;
			line-height: 18px;
		}

		.chara_05 .block_02 p {
			color: #fff;
			font-size: 12px;
			line-height: 18px;
		}

	.chara_05 .block_02 .title {
		width: 545px;
		height: 247px;
		color: #fff;
		background: url('../../character/images/img_chara_05_16.gif') no-repeat 0 0;
	}

		.chara_05 .block_02 .title h4 {
			padding: 15px 0 0 30px;
			font-size: 14px;
		}

		.chara_05 .block_02 .title p {
			padding: 5px 0 0 30px;
			font-size: 12px;
		}

	.chara_05 .block_02 .img_16 {
	}

		.chara_05 .block_02 .img_16 p {
			padding: 25px 0 0 38px;
			font-size: 14px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_17 {
		width: 545px;
		height: 207px;
		background: url('../../character/images/img_chara_05_17.gif') no-repeat 0 0;
	}

		.chara_05 .block_02 .img_17 p {
			padding: 35px 0 0 38px;
			font-size: 14px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_18 {
		width: 545px;
		height: 273px;
		color: #fff;
		background: url('../../character/images/img_chara_05_18.gif') no-repeat 0 0;
	}

		.chara_05 .block_02 .img_18 p {
			padding: 38px 0 0 38px;
			font-size: 14px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_19 {
		width: 545px;
		height: 215px;
		color: #fff;
		background: url('../../character/images/img_chara_05_19.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_20 {
		width: 545px;
		height: 216px;
		color: #fff;
		background: url('../../character/images/img_chara_05_20.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_21 {
		width: 545px;
		height: 441px;
		color: #fff;
		background: url('../../character/images/img_chara_05_21.gif') no-repeat 0 0;
		position: relative;
	}

		.chara_05 .block_02 .img_21 p.text {
			padding: 15px 30px 0 30px;
		}

		.chara_05 .block_02 .img_21 p.name_01 {
			position: absolute;
			top: 78px;
			left: 26px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_21 p.name_02 {
			position: absolute;
			top: 78px;
			left: 190px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_21 p.name_03 {
			position: absolute;
			top: 78px;
			left: 363px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_21 p.name_04 {
			position: absolute;
			top: 283px;
			left: 106px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_21 p.name_05 {
			position: absolute;
			top: 283px;
			left: 285px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_22 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_22.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_23 {
		width: 545px;
		height: 301px;
		color: #fff;
		background: url('../../character/images/img_chara_05_23.gif') no-repeat 0 0;
		position: relative;
	}

		.chara_05 .block_02 .img_23 p.text {
			padding: 15px 30px 0 30px;
		}

		.chara_05 .block_02 .img_23 p.name_01 {
			position: absolute;
			top: 55px;
			left: 30px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_23 p.name_02 {
			position: absolute;
			top: 55px;
			left: 180px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_23 p.name_03 {
			position: absolute;
			top: 55px;
			left: 338px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_24 {
		width: 545px;
		height: 219px;
		color: #fff;
		background: url('../../character/images/img_chara_05_24.gif') no-repeat 0 0;
		position: relative;
	}

		.chara_05 .block_02 .img_24 p.text {
			padding: 15px 30px 0 30px;
		}

		.chara_05 .block_02 .img_24 p.name_01 {
			position: absolute;
			top: 118px;
			left: 94px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_24 p.name_02 {
			position: absolute;
			top: 118px;
			left: 350px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_25 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_25.gif') no-repeat 0 0;
		position: relative;
	}

		.chara_05 .block_02 .img_25 p.text {
			padding: 15px 30px 0 30px;
		}

		.chara_05 .block_02 .img_25 p.name_01 {
			position: absolute;
			top: 175px;
			left: 220px;
			font-weight: bold;
		}

		.chara_05 .block_02 .img_25 p.name_02 {
			position: absolute;
			top: 175px;
			left: 420px;
			font-weight: bold;
		}

	.chara_05 .block_02 .img_26 {
		width: 545px;
		height: 298px;
		color: #fff;
		background: url('../../character/images/img_chara_05_26.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_27 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_27.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_28 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_28.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_29 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_29.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_30 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_30.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_31 {
		width: 545px;
		height: 333px;
		color: #fff;
		background: url('../../character/images/img_chara_05_31.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_32 {
		width: 545px;
		height: 218px;
		color: #fff;
		background: url('../../character/images/img_chara_05_32.gif') no-repeat 0 0;
	}

	.chara_05 .block_02 .img_33 {
		width: 545px;
		height: 216px;
		color: #fff;
		background: url('../../character/images/img_chara_05_33.gif') no-repeat 0 0;
	}

